Name:        hunspell-mr
Summary:     Hunspell dictionaries for Marathi
Version:     8.0
Release:     1
Epoch:       1
Source:      https://extensions.libreoffice.org/assets/downloads/73/1662621066/mr_IN-v8.oxt
URL:         https://wiki.openoffice.org/wiki/Dictionaries
License:     LGPLv2+
BuildArch:   noarch

Requires:    hunspell
Supplements: (hunspell and langpacks-mr)

%description
Hunspell dictionaries for Marathi.

%prep
%autosetup -c -n mr_IN -p1

%build

%install
install -Dp dicts/mr_IN.dic $RPM_BUILD_ROOT/%{_datadir}/myspell/mr_IN.dic
install -Dp dicts/mr_IN.aff $RPM_BUILD_ROOT/%{_datadir}/myspell/mr_IN.aff

%files
%doc README.md LICENCE
%{_datadir}/myspell/*

%changelog
* Thu Apr 13 2023 Ge Wang <wang--ge@126.com> - 1:8.0-1
- Update to version 8.0

* Thu Apr 23 2020 lizhenhua <lizhenhua21@huawei.com> - 1:1.0.0-11
- Package init
